{% load static %}

<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <title>Papikos | Tagihan Penyewa</title>

    <!-- Bootstrap CSS CDN -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        
    <!-- CSS kita -->
    <link rel="stylesheet" href="{% static 'components/navbar.css' %}">
    <link rel="stylesheet" href="{% static 'components/button.css' %}">
    <link rel="stylesheet" href="{% static 'components/card.css' %}">
    <link rel="stylesheet" href="{% static 'homepage/home.css' %}">
    <link rel="stylesheet" href="{% static 'kelola_tagihan/tagihan.css' %}">
    <link rel="stylesheet" href="{% static 'kelola_tagihan/detail_tagihan.css' %}">


    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js" type="text/javascript"></script>
    <script src="{% static 'components/js/navbar.js' %}"></script>

</head>

<body>

    <div class="konten_and_navbar">
        <!-- Sidebar -->
        <div class="navbar-samping">
            {% include 'components/navbar.html' %}
        </div>

        <!-- Konten disebelah sidebar -->
        <div class="konten">
            <div class="konten-wrapper">
                <a href="{% url 'daftar_tagihan' %}"><p>< Kembali</p></a>
                <h1>Detail Tagihan</h1>

                <div>
                    <a href="{% url 'bayar_tagihan' id %}"><button class="button button-black" type="button">Bayar Tagihan</button></a>
                </div>
                <div class="detail-tagihan">
                    <div>
                        <div>
                            <p><b>Tanggal & Waktu Dibuat</b></p>
                            <p>{{ tagihan.date }} | {{ tagihan.time }} WIB</p>
                        </div>
                        <div>
                            <p><b>Status</b></p>
                            <p>{{ tagihan.status }}</p>
                        </div>
                    </div>
                    <div>
                        <div>
                            <p><b>Total Biaya</b></p>
                            <p>{{ tagihan.total_biaya }}</p>
                        </div>
                        <div>
                        <p><b>Rincian Biaya</b></p>
                        <div class="biaya-samping">
                            <p id="highlight-hijau">Biaya Sewa</p>
                            <p>{{ tagihan.biaya_sewa }}</p>
                        </div>

                        {% if tagihan.biaya_tambahan %}
                        <p id="highlight-hijau">Biaya Tambahan</p>
                        {% for tambahan in tagihan.biaya_tambahan %}
                        <div class="biaya-samping">
                            <p>{{ tambahan.detail }}</p>
                            <p>{{ tambahan.biaya }}</p>
                        </div>
                        {% endfor %}
                        {% endif %}
                    </div>
                </div>

            </div>
        </div>
    </div>

    <!-- jQuery CDN - Slim version (=without AJAX) -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <!-- Popper.JS -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js" integrity="sha384-cs/chFZiN24E4KMATLdqdvsezGxaGsi4hLGOzlXwp5UZB1LY//20VyM2taTB4QvJ" crossorigin="anonymous"></script>
    <!-- Bootstrap JS -->
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js" integrity="sha384-uefMccjFJAIv6A+rW+L4AHf99KvxDjWSu1z9VI8SKNVmz4sk7buKt/6v9KI65qnm" crossorigin="anonymous"></script>

</body>

    <script src="jquery-3.4.0.min.js"></script>
    <script type="text/javascript">

    </script>

</html>